/* -------------------------------------------------------------------------- */
/*              Export Wizard specific style definitions                      */
/* -------------------------------------------------------------------------- */

/* general ------------------------------------------------------------------ */

h1 {
	color: #000000;
	margin: 0.5em 0 0.8em 0;
	padding: 0;
	text-align: center;
	}
h2 {
	margin: 0.5em 0;
	padding: 0;
	text-align: center;
	}
h3.step_identifier {
	margin: 0.5em 0;
	padding:0;
	text-align: center;
	}
fieldset {
	border: 1px solid #9F9F9F;
	color: #444;
	margin: 0.3em 0.5em;
	padding: 0.5em;
	display: block;
	}
fieldset legend {
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
	}
fieldset table {
	/* display: inline-block; */
	}

/* page_container ----------------------------------------------------------- */

/*
#page_container {width: 48em;}
*/

/* wizard menu -------------------------------------------------------------- */

.wiz_menu_section_title {
	background-color: #EFEFEF;
	border: 1px solid #CFCFCF;
	text-align: left;
	margin: 1em 0 0 0;
	padding: 0.2em 0.3em;
	font-weight: bold;
	}
.wiz_menu_section {
/*	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;	*/
	margin: 0; padding: 0.5em;
	}
.wiz_menu_section ul {
	margin: 0 0.3em;
	padding: 0 0.8em;
	}
.wiz_menu_section ul li {
	margin: 0.3em 0.5em;
	}

fieldset.pending {
	max-width: auto;
	display: inline-block;
	}
table.pending_exports {
	margin: 0.5em 1em;
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
	}
table.pending_exports th {
	border: 1px solid #CFCFCF;
	background-color: #EFEFEF;
	padding: 0.1em;
	font-weight: bold;
	text-align: center;
	}
table.pending_exports td {
	border: 1px solid #CFCFCF;
	background-color: #FFFFFF;
	padding: 0.3em 0.5em;
	vertical-align: top;
	}

/* wizard forms ------------------------------------------------------------- */

.wizard_section ul {
	list-style-type: none;
	margin-left: 0;
	}
.wizard_section table.sort_selection {
	border-collapse: collapse;
	border-bottom: 1px dotted #BBBBBB;
	margin: 1em auto;
	padding: 0;
	}
.wizard_section table.sort_selection th {
	padding: 0.2em;
	border-top: 1px dotted #BBBBBB;
	}
.wizard_section table.sort_selection td {
	padding: 0.2em;
	border-top: 1px dotted #BBBBBB;
	}

.saved_reports {
	margin: 0;
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
	}
.saved_reports th {
	border: 1px solid #CFCFCF;
	background-color: #FFFFFF;
	padding: 0.1em;
	font-weight: bold;
	text-align: center;
	}
.saved_reports td {
	border: none;
	border-top: 1px solid #CFCFCF;
	background-color: #FFFFFF;
	padding: 0.3em 0.5em;
	vertical-align: top;
	}
.saved_reports td.rpt_action {
	padding: 0.3em 0.1em;
	}
.saved_reports td.rpt_name {
	border-left: 1px solid #CFCFCF;
	}
.saved_reports td.rpt_timestamp {
	border-left: 1px solid #CFCFCF;
	}


.select_section {
	margin: 1.7em;
	}

.select_section ul {
	list-style-type: none;
	margin: 0.5em; padding: 0 0.5em;
	}
.select_section ul li {
	list-style-type: none;
	margin-left: 0.5em;
	padding-left: 0;
	}
.emphasize {
	font-weight: bold;
	margin-bottom: 1.5em;
	}
.emphasize .note {
	font-weight: normal;
	color: #4F4F4F;
	}
.center_section {
	text-align: center;
	width: 550px;
	}

/* description key ---------------------------------------------------------- */

div.info_key {
	max-width: auto;
	padding: 0;
	margin: 0 0 1em 0;
	border: 1px solid #E0E0E0;
	}
div.info_key h3 {
	font: normal 0.9em Arial, sans-serif;
	text-align: left;
	margin: 0; padding: 0;
	color: #0012DF;
	background-color: #DFDFDF;
	}
div.info_key h3 a {
	text-decoration: none;
	color: #0012DF;
	display: block;
	padding: 0.3em 0.25em;
	border: 1px solid #FFFFFF;
	}
div.info_key h3 a:hover {
	color: #0012DF;
	background-color: #CFCFCF;
	}
div.info_key .info_key_content {
	background-color: #E0E0E0;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 0.5em;
	}
div.info_key table {
	margin: 0 0 0 0.5em;
	border-collapse: collapse;
	vertical-align: top;
	background-color: #FFFFFF;
	}
div.info_key table th {
	font-weight: bold;
	text-align: center;
	background-color: #E0E0E0;
	}
div.info_key table td {
	border: 1px solid #E0E0E0;
	vertical-align: top;
	}
div.info_key table td.operator {
	padding: 0.3em;
	text-align: center;
	width: 8em;
	}
div.info_key table td.value {
	padding: 0.3em;
	text-align: center;
	width: 5em;
	}
div.info_key table td.description {
	padding: 0.3em;
	}

/* misc --------------------------------------------------------------------- */

div.explanatory_note {
	background-color: #E0E0E0;
	margin: 0 0 0.8em 0; padding: 1px;
	}
div.explanatory_note .info {
	border: 1px solid #FFFFFF;
	margin: 0; padding: 0.5em;
	}
.note {
	color: #444;
	}
.error {
	background-color: #FFBFBF;
	padding: .4em;
	}
.info {
	background-color: #e0e0e0;
	padding: .4em;
	}
.success {
	background-color: #BFF8BF;
	padding: .4em;
	}
.hidden {
	display: none;
	}
.shown {
	display: block;
	}
